using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class StartScreen : MonoBehaviour {

    public 

	// Use this for initialization
	void Start () {
	    
	}
	
	// Update is called once per frame
	void Update () {
        if (Input.GetAxis("Start")!= 0){
            startNewGame();
        }
	}


    public void startNewGame()
    {
        SceneManager.LoadScene("main");

    }

}
